// creator  : weidu.exe (version 23100)
// argument : UDDROW06.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UDDROW06~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #52511 /* ~Greetings to you, <MALEFEMALE>.  You are one who is recently from Ched Nasad, correct?  I have heard of you.~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #52513 /* ~We drow gather to tell tales of our conquests on the surface.  Or dark stories of our past.  It is tradition in Ust Natha, this place that was the first.~ */
  IF ~~ THEN REPLY #52524 /* ~Can I ask you some questions?~ */ GOTO 2
  IF ~~ THEN REPLY #52525 /* ~What do you mean 'the first'?~ */ GOTO 3
  IF ~~ THEN REPLY #52526 /* ~Do you have any tales to tell?~ */ GOTO 12
  IF ~~ THEN REPLY #52527 /* ~I'll be on my way.~ */ GOTO 17
END

IF ~~ THEN BEGIN 2 // from: 18.0 15.1 11.0 8.1 1.0
  SAY #52523 /* ~If you wish an honest answer, <MALEFEMALE>, your best course would be to approach Nym Khalazza there.  He is the eldest of this group and the most prone to talk.~ */
  IF ~~ THEN REPLY #52528 /* ~You mentioned 'the first'.  What did you mean by that?~ */ GOTO 3
  IF ~~ THEN REPLY #52532 /* ~Do you have any tales to tell, then?~ */ GOTO 12
  IF ~~ THEN REPLY #52533 /* ~I'll go see him, then.~ */ GOTO 17
END

IF ~~ THEN BEGIN 3 // from: 18.1 15.2 2.0 1.1
  SAY #52534 /* ~Hmph.  You do not know your lore very well if you do not understand what I speak of, <MALEFEMALE>.  Surely you know *something* of our history, no?~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #52535 /* ~Long ago, when our despised cousins of the surface betrayed our kind and banished us to the depths, it was near this very place that the drow first descended.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #52536 /* ~A terrible legion, we encountered implacable foes at every turn through the Underdark.  It was in this place that we first gathered together to protect ourselves.~ */
  IF ~~ THEN GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #52537 /* ~Ust Natha means 'the first'... the first place we gathered.  The first place we wrested our birthright of power back from the sentence of our hated cousins.~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #52538 /* ~It is from Ust Natha that we invaded the cities of the stout folk and established the first, greatest kingdom of Telantiwar in wondrous Bhaerynden.~ */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY #52539 /* ~Bhaerynden and Telantiwar both are gone now, but Ust Natha remains.  A reminder of the debt of blood we owe to our hated surface brethren.~ */
  IF ~~ THEN REPLY #52541 /* ~So Ust Natha is close to the surface, then?~ */ GOTO 9
  IF ~~ THEN REPLY #52542 /* ~Can I ask you some questions, perhaps?~ */ GOTO 2
  IF ~~ THEN REPLY #52543 /* ~Do you have any other tales to tell?~ */ GOTO 12
  IF ~~ THEN REPLY #52544 /* ~I'll be on my way.~ */ GOTO 17
END

IF ~~ THEN BEGIN 9 // from: 8.0
  SAY #52545 /* ~Not close, but closest.  The passage that winds to the surface is very near here.  It is guarded, however, by the great silver beast and closed to us.~ */
  IF ~~ THEN REPLY #52546 /* ~Guarded?  What would happen, say, if the passage was no longer guarded?~ */ GOTO 10
END

IF ~~ THEN BEGIN 10 // from: 9.0
  SAY #52547 /* ~There are many other wards against us, I believe... but the silver beast is the greatest amongst them.~ */
  IF ~~ THEN GOTO 11
END

IF ~~ THEN BEGIN 11 // from: 10.0
  SAY #52548 /* ~If it were no longer guarding the passage, I have little doubt we would overcome the other wards and pay our hated kindred a long-overdue visit.~ */
  IF ~~ THEN REPLY #52549 /* ~Can I ask you some questions, perhaps?~ */ GOTO 2
  IF ~~ THEN REPLY #52550 /* ~Do you have any other tales to tell?~ */ GOTO 12
  IF ~~ THEN REPLY #52551 /* ~I'll be on my way.~ */ GOTO 17
END

IF ~~ THEN BEGIN 12 // from: 18.2 11.1 8.2 2.1 1.2
  SAY #52552 /* ~I have few accomplishments yet, <MALEFEMALE>.  I completed the Blooding but a year ago, when I made a long voyage to the surface with two brothers.~ */
  IF ~~ THEN GOTO 13
END

IF ~~ THEN BEGIN 13 // from: 12.0
  SAY #52553 /* ~It is a blinding and foul place, the surface... my brothers and I found one of the surface elves, however.  A female, pale and delightful to look upon.~ */
  IF ~~ THEN GOTO 14
END

IF ~~ THEN BEGIN 14 // from: 13.0
  SAY #52554 /* ~She was almost too easily slaughtered.  We were hunted by elven patrols, and my brothers were murdered, but I carried the head of the female back to the Underdark.~ */
  IF ~~ THEN GOTO 15
END

IF ~~ THEN BEGIN 15 // from: 14.0
  SAY #52555 /* ~It was considered a fine trophy for a Blooding.  My matron was pleased, and has sponsored my entry into the Male Fighter Society next year.~ */
  IF ~~ THEN REPLY #52556 /* ~Any other tales you could tell me?~ */ GOTO 16
  IF ~~ THEN REPLY #52557 /* ~Can I ask you some questions, perhaps?~ */ GOTO 2
  IF ~~ THEN REPLY #52558 /* ~You mentioned 'the first' earlier.  What did you mean by that?~ */ GOTO 3
  IF ~~ THEN REPLY #52559 /* ~I'll be going, then.~ */ GOTO 17
END

IF ~~ THEN BEGIN 16 // from: 15.0
  SAY #52560 /* ~No, not really.  I came here more to hear the others speak, myself.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 17 // from: 18.3 15.3 11.2 8.3 2.2 1.3
  SAY #52561 /* ~You'll do as you wish, I suppose.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedToGT(0)~ THEN BEGIN 18 // from:
  SAY #52563 /* ~Ah.  Is there something that I can help you with, <MALEFEMALE>?~ */
  IF ~~ THEN REPLY #52564 /* ~Could I ask you a question or two?~ */ GOTO 2
  IF ~~ THEN REPLY #52565 /* ~You mentioned 'the first' before... what did you mean by that?~ */ GOTO 3
  IF ~~ THEN REPLY #52566 /* ~Do you any tales of your own to tell?~ */ GOTO 12
  IF ~~ THEN REPLY #52567 /* ~No, I'll be going.~ */ GOTO 17
END
